{% extends "client_base.html" %}

 {% block content %}
 
 <div class="jumbotron">
        <div class="container">

        
        <h1 class="display-3">My Ads</h1>


          <table class="table">
            <thead class="thead-dark">
              <tr>
                 <th scope="col">View</th>
                <th scope="col">Title</th>
                <th scope="col">Description</th>
                <th scope="col">Price</th>
                 <th scope="col">Location</th>
              </tr>
            </thead>
            <tbody>
              {% for a in ads %}
              <tr>

                  <td>
                    <a href="/ads/{{a.key.id()}}">View</a>
                </td>
                <td>{{a.title}}</td>
                <td>{{a.content}}</td>
                <td>{{a.price}}</td>
                <td>{{a.location}}</td>
                
              </tr>
              {% endfor %}
            </tbody>
          </table>

    </div>
</div>

{% endblock %}

{% block scripts %}

{% endblock %}